getQuoteLinePrices
READGet quote line prices.
POST /api/v1/sales/getQuoteLinePrices
curl -X POST '<your-host>/api/v1/sales/getQuoteLinePrices' \
-H 'Authorization: Bearer <api-key>' \
-H 'Content-Type: application/json' \
-d '{
"quoteLineId": "string"
}'Response
{
"results": [
{
"categoryMarkups": "…",
"companyId": "string",
"convertedNetExtendedPrice": 0,
"convertedNetUnitPrice": 0,
"convertedShippingCost": 0,
"convertedUnitPrice": 0,
"createdAt": "string",
"createdBy": "string",
"discountPercent": 0,
"exchangeRate": 0,
"leadTime": 0,
"netExtendedPrice": 0,
"netUnitPrice": 0,
"priceSource": "string",
"quantity": 0,
"quoteId": "string",
"quoteLineId": "string",
"shippingCost": 0,
"unitPrice": 0,
"updatedAt": "string",
"updatedBy": "string"
}
],
"count": null
}Parameters
ParameterType
Input schema
schema
{
"type": "object",
"properties": {
"quoteLineId": {
"type": "string"
}
},
"required": [
"quoteLineId"
]
}